# Neo

## Stack

This project is built using:

* Bootstrap 4
* Lato Font
* Open Sans
* Font Awesome 5
* Material Fonts
* jQuery (v3.5.1 or higher)

## Setup

You must add jQuery separately before `neo.min.js`. 

Use a CDN or local copy via npm. Supported versions of jQuery are **3.5.1 or higher**.

```
<!-- css -->
<link rel="stylesheet" href="https://cdn.matrixcare.com/neo/2.5.0/dist/css/neo.min.css">

<!-- js -->
<script src="https://code.jquery.com/jquery-3.5.1.min.js"></script>
<script src="https://cdn.matrixcare.com/neo/2.5.0/dist/js/neo.min.js"></script>
```

It is encouraged that you use the latest version of **Neo**.

## Release Notes

https://jira.matrixcare.me/projects/NEO?selectedItem=com.atlassian.jira.jira-projects-plugin:release-page&status=released

## License

MatrixCare Commercial License